Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 15:03:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Dilfuza                    9593273558           06:49 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:49 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:49 PM, 02nd Nov                     Dilfuza                    1           06:49 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                    Hello Dilfuza , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:49 PM, 02nd Nov                     Dilfuza                    1           06:49 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:50 PM, 02nd Nov                     Dilfuza                    9593273558           06:50 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110222002093    You can also easily track your order from My Account > Order History.             06:50 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:50 PM, 02nd Nov                     Dilfuza                    2           06:50 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:50 PM, 02nd Nov                     Dilfuza                    1           06:51 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:51 PM, 02nd Nov                     Dilfuza                    [email-masked]           06:51 PM, 02nd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:51 PM, 02nd Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:52 PM, 02nd Nov                     Dilfuza                    Hi           06:52 PM, 02nd Nov                     Dilfuza                    How can I know where is my order coz it out for delivery in the morning           06:53 PM, 02nd Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:56 PM, 02nd Nov                     Dilfuza                    Yes please           06:57 PM, 02nd Nov                   Abdulqader                   Is this contact number is right  +971527710103?           06:57 PM, 02nd Nov                     Dilfuza                    Yes           06:57 PM, 02nd Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:58 PM, 02nd Nov                     Dilfuza                    Coz yesterday when I ordered it says to be delivered today           06:59 PM, 02nd Nov                     Dilfuza                    And i got a message it’s out for delivery           06:59 PM, 02nd Nov                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971527710103           07:00 PM, 02nd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:00 PM, 02nd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5089431